<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.actions/1">
    <module_version install_time="1729060370939" last="true" origin="installer" specification_version="1.44.0.55">
        <file crc="992536293" name="config/Modules/org-netbeans-modules-editor-actions.xml"/>
        <file crc="847524993" name="modules/org-netbeans-modules-editor-actions.jar"/>
    </module_version>
</module>
